module CStudentStationVariables
    ! use CVoidEventHandlerCollection
    implicit none    
    public    
    
    ! Input vars
    type StudentStationType
        logical :: FillupHeadInstallation
        logical :: PitGainLossZero
        logical :: MudBoxInstallation
        logical :: TapSelector
    end type StudentStationType
    
    contains  
end module CStudentStationVariables